Bug 1984896 - Show rhel-6-server-els-rpms under recommended repositories instead of rhel-6-server-rpms
Summary: Show rhel-6-server-els-rpms under recommended repositories instead of rhel-6-...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Repositories
Version: 6.10.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: 6.10.0
Assignee: Lucy Fu
QA Contact: sganar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-22 12:41 UTC by Dhaval Joshi
Modified: 2021-11-16 14:12 UTC (History)
2 users (show)

Fixed In Version: tfm-rubygem-katello-4.1.1.6-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-16 14:12:49 UTC
Target Upstream Version:


Attachments (Terms of Use)
Screenshot of repositories page (86.47 KB, image/png)
2021-07-22 12:41 UTC, Dhaval Joshi
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 33189 0 Normal New Show rhel-6-server-els-rpms under recommended repositories instead of rhel-6-server-rpms 2021-07-29 21:21:05 UTC
Red Hat Product Errata RHSA-2021:4702 0 None None None 2021-11-16 14:12:56 UTC

Description Dhaval Joshi 2021-07-22 12:41:31 UTC
Created attachment 1804514 [details]
Screenshot of repositories page

Description of problem:

On the Satellite WebUI, under recommended repositories page show rhel-6-server-els-rpms instead of rhel-6-server-rpms as RHEL-6 is running Extended Lifecycle Support.

Version-Release number of selected component (if applicable):
6.10

How reproducible:

100%

Steps to Reproduce:
1. Go to Satellite WebUI >> Content >> Repositories >> Toggle Recommended repositories >> Check list of recommended repositories


Actual results:
Currently showing rhel-6-server-rpms


Expected results:


Additional info:

Comment 1 Dhaval Joshi 2021-07-22 12:49:30 UTC
Hello,

I believe we can also add tools repository under recommended repositories for RHEL-6.

rhel-6-server-els-satellite-tools-6.10-rpms

Comment 2 Lucy Fu 2021-07-29 21:21:05 UTC
Created redmine issue https://projects.theforeman.org/issues/33189 from this bug

Comment 4 sganar 2021-08-23 08:23:12 UTC
Verified.

Tested on Satellite 6.10.0 Snap 14.0

Steps followed: 

1. Go to Satellite WebUI >> Content >> Repositories >> Toggle Recommended repositories >> Check list of recommended repositories

Observation: 

Showing rhel-6-server-els-rpms correctly as expected.

Comment 7 errata-xmlrpc 2021-11-16 14:12:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: Satellite 6.10 Release), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:4702


Note You need to log in before you can comment on or make changes to this bug.